QGIS Application - Bug report #733
Crash editing point vector layer
2007-06-26 02:24 PM - Steven Bell -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10792
Description

QGIS crashes when | try to edit a point vector layer. It happens both with a new layer, and an empty .shp point file. Line and polygon
layers appear to be OK.

History

#1 - 2007-06-26 02:44 PM - Steven Bell -

| forgot to mention that this occurs for me with 0.8.1

#2 - 2007-12-11 03:10 PM - Jiirgen Fischer

| can't reproduce this in a current revision? can you?

#3 - 2008-03-12 07:43 AM - leolami -

It seems resolved in 0.9.2. Can you close it?

#4 - 2008-03-12 08:27 AM - Steven Bell -
- Resolution set to fixed

- Status changed from Open to Closed

Seems to be fixed. Unfortunately, | can't reproduce the exact setup, but it has been fine to the extent that I've tested it.

#5 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files
backtrace for 733.txt 2.85 KB 2007-06-26 Steven Bell -
Musquash_map_2.1.qgs 168 KB 2007-06-26 Steven Bell -
